
/* ****************** 1칸 레이아웃  ****************** */

.layout_391051_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_391051_ > div:after {content:''; display:block; clear:both;}
.layout_391051_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
  .layout_391051_ > div > [class^=container_] >div {background:#f6f6f6;}
@media \0screen{
	.layout_391051_ {min-width:1200px;;}
}

/* ****************** 텍스트 밑줄(장문)  ****************** */

.textarea_4543061_ p {
	display:block; margin:0; padding:20px;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color: #666; line-height:1.4em;
}
.half_background {
  background: linear-gradient(to top, #bed0ee 50%, transparent 50%);
}  

/* ****************** 1칸 레이아웃  ****************** */

.layout_391081_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_391081_ > div:after {content:''; display:block; clear:both;}
.layout_391081_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_391081_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_391101_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_391101_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_391101_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_391091_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_391091_ * {box-sizing:border-box;}
.img_391091_ a {display:block; text-decoration:none;}
.img_391091_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_391071_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_391071_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_391071_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_391111_ {font-size:0;}
.title_391111_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_391111_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_391111_.style_top p {padding-top:10px;}
.title_391111_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_391111_.style_right p {padding-right:14px;}
.title_391111_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_391111_.style_bottom p {padding-bottom:12px;}
.title_391111_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_391111_.style_left p {padding-left:14px;}
.title_391111_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_391111_.style_circle1 p {padding-left:20px;}
.title_391111_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_391111_.style_circle2 p {padding-left:20px;}
.title_391111_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_391121_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_391121_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_391121_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_391131_ {font-size:0;}
.title_391131_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_391131_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_391131_.style_top p {padding-top:10px;}
.title_391131_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_391131_.style_right p {padding-right:14px;}
.title_391131_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_391131_.style_bottom p {padding-bottom:12px;}
.title_391131_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_391131_.style_left p {padding-left:14px;}
.title_391131_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_391131_.style_circle1 p {padding-left:20px;}
.title_391131_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_391131_.style_circle2 p {padding-left:20px;}
.title_391131_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_391141_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_391141_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_391141_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_391151_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #e5e5e5; border-radius:4px; background:#e5e5e5; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#000; text-align:center; text-decoration:none;
}
.button_391151_.style_line a {background:transparent; color:#e5e5e5;}
.button_391151_.space_normal a {padding:.6em 1.2em;}
.button_391151_.space_wide a {padding:.6em 2em;}
.button_391151_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 이미지  ****************** */

.img_391161_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_391161_ * {box-sizing:border-box;}
.img_391161_ a {display:block; text-decoration:none;}
.img_391161_ img {max-width:100%; vertical-align:top;}

/* ****************** 버튼  ****************** */

.button_391171_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #d3d3d3; border-radius:4px; background:#d3d3d3; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#000; text-align:center; text-decoration:none;
}
.button_391171_.style_line a {background:transparent; color:#d3d3d3;}
.button_391171_.space_normal a {padding:.6em 1.2em;}
.button_391171_.space_wide a {padding:.6em 2em;}
.button_391171_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 이미지  ****************** */

.img_391211_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_391211_ * {box-sizing:border-box;}
.img_391211_ a {display:block; text-decoration:none;}
.img_391211_ img {max-width:100%; vertical-align:top;}

/* ****************** 버튼  ****************** */

.button_391181_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #bfbebd; border-radius:4px; background:#bfbebd; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#000; text-align:center; text-decoration:none;
}
.button_391181_.style_line a {background:transparent; color:#bfbebd;}
.button_391181_.space_normal a {padding:.6em 1.2em;}
.button_391181_.space_wide a {padding:.6em 2em;}
.button_391181_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 이미지  ****************** */

.img_391221_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_391221_ * {box-sizing:border-box;}
.img_391221_ a {display:block; text-decoration:none;}
.img_391221_ img {max-width:100%; vertical-align:top;}

/* ****************** 버튼  ****************** */

.button_391191_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #b2b0b0; border-radius:4px; background:#b2b0b0; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#000; text-align:center; text-decoration:none;
}
.button_391191_.style_line a {background:transparent; color:#b2b0b0;}
.button_391191_.space_normal a {padding:.6em 1.2em;}
.button_391191_.space_wide a {padding:.6em 2em;}
.button_391191_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 이미지  ****************** */

.img_391231_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_391231_ * {box-sizing:border-box;}
.img_391231_ a {display:block; text-decoration:none;}
.img_391231_ img {max-width:100%; vertical-align:top;}

/* ****************** 버튼  ****************** */

.button_391201_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #9a9999; border-radius:4px; background:#9a9999; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#000; text-align:center; text-decoration:none;
}
.button_391201_.style_line a {background:transparent; color:#9a9999;}
.button_391201_.space_normal a {padding:.6em 1.2em;}
.button_391201_.space_wide a {padding:.6em 2em;}
.button_391201_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 이미지  ****************** */

.img_391241_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_391241_ * {box-sizing:border-box;}
.img_391241_ a {display:block; text-decoration:none;}
.img_391241_ img {max-width:100%; vertical-align:top;}

/* ****************** 버튼  ****************** */

.button_391251_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #e66d1e; border-radius:4px; background:#e66d1e; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_391251_.style_line a {background:transparent; color:#e66d1e;}
.button_391251_.space_normal a {padding:.6em 1.2em;}
.button_391251_.space_wide a {padding:.6em 2em;}
.button_391251_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_391261_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_391261_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_391261_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_391271_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_391271_ > div:after {content:''; display:block; clear:both;}
.layout_391271_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_391271_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_391281_ {font-size:0;}
.title_391281_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_391281_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_391281_.style_top p {padding-top:10px;}
.title_391281_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_391281_.style_right p {padding-right:14px;}
.title_391281_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_391281_.style_bottom p {padding-bottom:12px;}
.title_391281_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_391281_.style_left p {padding-left:14px;}
.title_391281_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_391281_.style_circle1 p {padding-left:20px;}
.title_391281_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_391281_.style_circle2 p {padding-left:20px;}
.title_391281_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_391291_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_391291_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_391291_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃(테두리)  ****************** */

.layout_398724_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_398724_ > div {margin-left:-20px;;}
.layout_398724_ > div:after {content:''; display:block; clear:both;}
.layout_398724_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
 .layout_398724_ > div > [class^=container_] > div {border:0px solid #DDDDDD;background:#f2f7fd;height:450px;}
.layout_398724_ > div > .container_1 {width:50%;}
.layout_398724_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_398724_ > div > .container_1 { width:100%; }
	.layout_398724_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_398724_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_391391_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_391391_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_391391_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_391401_ {display:inline-block; overflow:hidden; position:relative; width:150px; max-width:100%; vertical-align:top;}
.img_391401_ * {box-sizing:border-box;}
.img_391401_ a {display:block; text-decoration:none;}
.img_391401_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_391371_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_391371_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_391371_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트 언더바  ****************** */

.title__54169__ {font-size:0; }
.title__54169__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}
.title__54169__ p:before {content:''; position:absolute; background:#e0e0e0; font-size:0;}

.title__54169__.style_top p {padding-top:10px;}
.title__54169__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__54169__.style_right p {padding-right:14px;}
.title__54169__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__54169__.style_bottom p {padding-bottom:12px;}
.title__54169__.style_bottom p:before {left:0; bottom:0; right:0; height:1px; margin:auto;width:50px;}

.title__54169__.style_left p {padding-left:14px;}
.title__54169__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__54169__.style_circle1 p {padding-left:18px;}
.title__54169__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__54169__.style_circle2 p {padding-left:18px;}
.title__54169__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e0e0e0; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_391341_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_391341_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_391341_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_391511_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_391511_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_391521_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_391521_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_391491_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_391491_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_391571_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_391571_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_391561_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_391561_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_391551_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_391551_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_391541_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_391541_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_391461_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_391461_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_391461_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_391321_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_391321_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_391321_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_391421_ {display:inline-block; overflow:hidden; position:relative; width:150px; max-width:100%; vertical-align:top;}
.img_391421_ * {box-sizing:border-box;}
.img_391421_ a {display:block; text-decoration:none;}
.img_391421_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_391471_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_391471_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_391471_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트 언더바  ****************** */

.title__54169__ {font-size:0; }
.title__54169__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}
.title__54169__ p:before {content:''; position:absolute; background:#e0e0e0; font-size:0;}

.title__54169__.style_top p {padding-top:10px;}
.title__54169__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__54169__.style_right p {padding-right:14px;}
.title__54169__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__54169__.style_bottom p {padding-bottom:12px;}
.title__54169__.style_bottom p:before {left:0; bottom:0; right:0; height:1px; margin:auto;width:50px;}

.title__54169__.style_left p {padding-left:14px;}
.title__54169__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__54169__.style_circle1 p {padding-left:18px;}
.title__54169__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__54169__.style_circle2 p {padding-left:18px;}
.title__54169__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e0e0e0; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_391381_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_391381_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_391381_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_391581_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_391581_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_391351_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_391351_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_391351_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_391961_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_391961_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_391961_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃(테두리)  ****************** */

.layout_3987241_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_3987241_ > div {margin-left:-20px;;}
.layout_3987241_ > div:after {content:''; display:block; clear:both;}
.layout_3987241_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
 .layout_3987241_ > div > [class^=container_] > div {border:0px solid #DDDDDD;background:#f2f7fd;height:420px;}
.layout_3987241_ > div > .container_1 {width:50%;}
.layout_3987241_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_3987241_ > div > .container_1 { width:100%; }
	.layout_3987241_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_3987241_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_391781_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_391781_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_391781_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_391411_ {display:inline-block; overflow:hidden; position:relative; width:150px; max-width:100%; vertical-align:top;}
.img_391411_ * {box-sizing:border-box;}
.img_391411_ a {display:block; text-decoration:none;}
.img_391411_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_391761_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_391761_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_391761_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트 언더바  ****************** */

.title__54169__ {font-size:0; }
.title__54169__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}
.title__54169__ p:before {content:''; position:absolute; background:#e0e0e0; font-size:0;}

.title__54169__.style_top p {padding-top:10px;}
.title__54169__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__54169__.style_right p {padding-right:14px;}
.title__54169__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__54169__.style_bottom p {padding-bottom:12px;}
.title__54169__.style_bottom p:before {left:0; bottom:0; right:0; height:1px; margin:auto;width:50px;}

.title__54169__.style_left p {padding-left:14px;}
.title__54169__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__54169__.style_circle1 p {padding-left:18px;}
.title__54169__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__54169__.style_circle2 p {padding-left:18px;}
.title__54169__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e0e0e0; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_391741_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_391741_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_391741_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_391861_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_391861_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_391871_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_391871_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_391851_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_391851_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_391911_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_391911_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_391901_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_391901_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_391831_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_391831_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_391831_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_391731_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_391731_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_391731_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_391801_ {display:inline-block; overflow:hidden; position:relative; width:150px; max-width:100%; vertical-align:top;}
.img_391801_ * {box-sizing:border-box;}
.img_391801_ a {display:block; text-decoration:none;}
.img_391801_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_391841_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_391841_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_391841_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트 언더바  ****************** */

.title__54169__ {font-size:0; }
.title__54169__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}
.title__54169__ p:before {content:''; position:absolute; background:#e0e0e0; font-size:0;}

.title__54169__.style_top p {padding-top:10px;}
.title__54169__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__54169__.style_right p {padding-right:14px;}
.title__54169__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__54169__.style_bottom p {padding-bottom:12px;}
.title__54169__.style_bottom p:before {left:0; bottom:0; right:0; height:1px; margin:auto;width:50px;}

.title__54169__.style_left p {padding-left:14px;}
.title__54169__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__54169__.style_circle1 p {padding-left:18px;}
.title__54169__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__54169__.style_circle2 p {padding-left:18px;}
.title__54169__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e0e0e0; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_391771_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_391771_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_391771_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_391921_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_391921_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_391951_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_391951_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_391931_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_391931_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_391941_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_391941_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_391751_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_391751_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_391751_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
